lapacke_ztrsna_work.c(3)

NAME
lapacke_ztrsna_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztrsna_work (int matrix_layout, char job, char howmny, const lapack_logical *select, lapack_int n, const lapack_complex_double *t, lapack_int ldt, const lapack_complex_double *vl, lapack_int ldvl, const lapack_complex_double *vr, lapack_int ldvr, double *s, double *sep, lapack_int mm, lapack_int *m, lapack_complex_double *work, lapack_int ldwork, double *rwork)

Function Documentation

  lapack_int LAPACKE_ztrsna_work (int matrix_layout, char job, char howmny, const lapack_logical * select, lapack_int n, const lapack_complex_double * t, lapack_int ldt, const lapack_complex_double * vl, lapack_int ldvl, const lapack_complex_double * vr, lapack_int ldvr, double * s, double * sep, lapack_int mm, lapack_int * m, lapack_complex_double * work, lapack_int ldwork, double * rwork)

Definition at line 36 of file lapacke_ztrsna_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.